<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Queries~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

<SCRIPT language="JavaScript">
var Q1="NEW";

<!--hide
function QueryClicked()
	{
	VR3 = document.getElementsByName("R2");
	var Index = "0";
	for (i = 0; i < VR3.length; i++)
		{
		if (VR3[i].checked)
			{
			Index = VR3[i].value;
			Q1 = Index;
			QueryID = document.getElementById("Q2");
			QueryID.value = Index;
			QueryID = document.getElementById("Q3");
			QueryID.value = Index;
			break;
			}
		}
	}
var h = 635;
var w = 550;
var hpos = (screen.width - w) / 2;
var vpos = 5;//((screen.height - h ) / 5)*3;
properties = 'height='+h+',width='+w+',top='+vpos+',left='+hpos+', location=no, resizable=yes, menubar=no, scrollbars=yes, toolbar=no';

function load(action, type)
{
	if (type == 1)
		window.open("addqueries?QueryID=NEW&Action="+action,'program',properties);
	else
		window.open("editqueries?QueryID="+Q1+"&Action="+action,'program',properties);
}
function open_remote()
{
window.open("showremote", "remote", "height=625, width=241, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}

//-->
</SCRIPT>


</head>

<body>
<div id="maintitle2">~~~Query Management~~~</div><div id="maintitle">~~~Query Management~~~</div>

<table id="whole" border="0" cellspacing="0" width="100%"><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="42"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="25"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="both"><a href="javascript:open_remote()">~~~REMOTE~~~</a></li>
<li id="both"><a href="showplaylists">~~~PLAYLISTS~~~</a></li>
<li id="both"><a href="logoff">~~~LOGOUT USER~~~: !!!UserName!!!</a></li>
</ul>
</td></tr>
</table>
<center>

&nbsp;<p>&nbsp;</p>
<p>&nbsp;</p>

<table border="0" id="table1" cellpadding="4" cellspacing="1">
<tr><th colspan=8 align=center>~~~Suggest these Programs~~~</th></tr>
<tr><th>&nbsp;</th><th>~~~Query Name~~~</th><th>~~~Apply Date~~~</th><th>~~~On Days~~~</th><th>~~~Starting~~~</th><th>~~~For Genre~~~</th><th>~~~For Classification~~~</th><th>~~~With These Key Words~~~</th>
</tr>
<font face="Arial">!!!SuggestedText!!!
</font>
<tr><td colspan=3 align=right valign=top>
<input type=button value="~~~Add~~~" onclick='load("SUGGEST", 1)'>
</td>
<td colspan=3 valign=top valign=top>
<input type=button value="~~~Edit~~~" onclick='load("SUGGEST", 0)'><p>&nbsp;</p>
<p>&nbsp;</p>
<p><p>
</td>
<td colspan=2 align=left>
<form id="F3" action=deletequeries method=post><input type=hidden name=Action value="SUGGEST"><input type=hidden name=QueryID id=Q2><input type=submit value="~~~Delete~~~"><p>&nbsp;</p>
	<p>&nbsp;</p>
</form>
</td></tr>
<tr><th colspan=8 align=center>~~~Record these Programs~~~</th></tr>
<tr><th>&nbsp;</th><th>~~~Query Name~~~</th><th>~~~Apply Date~~~</th><th>~~~On Days~~~</th><th>~~~Starting~~~</th><th>~~~For Genre~~~</th><th>~~~For Classification~~~</th><th>~~~With These Key Words~~~</th>
</tr>
<font face="Arial">!!!RecordedText!!!
<tr><td colspan=3 align=right valign=top>
<input type=button value="~~~Add~~~" onclick='load("RECORD", 1)'>
</td>
<td colspan=3 valign=top>
<input type=button value="~~~Edit~~~" onclick='load("RECORD", 0)'>
</td>
<td colspan=2 align=left>
<form id="F4" action=deletequeries method=post><input type=hidden name=Action value="RECORD"><input type=hidden name=QueryID id=Q3><input type=submit value="~~~Delete~~~"></form>
</td></tr>
</font>
</table>
</center>

</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>